bug-anubis
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[bug-anubis] GPGME: Unknown System Error


From: Timo Meinen
Subject: [bug-anubis] GPGME: Unknown System Error
Date: Thu, 10 Nov 2005 21:07:54 +0100
User-agent: Opera M2/8.50 (Linux, build 1358)

Hello,

I successfully installed Anubis on a SuSE 9.2 System and it is possible to send e-mails. I want to use Anubis for signing my messages with gpg, but whenever I use a gpg function within Anubis I get this error:

==========================
CLIENT >>> .(3)
Protocol: OpenPGP
Executable: /usr/bin/gpg
Version: 1.2.2
Required Version: 1.2.2
[27889] GPGME: Unknown system error.
[27887] Child [27889] finished. Failed with status 1. 0 clients left.
===========================

Is it a gpgme error? Can someone help me? Thank you.

--
Gl├╝ck Auf
Timo Meinen
address@hidden




reply via email to

[Prev in Thread] Current Thread [Next in Thread]